Subject: acka-chess Digest V4 #6
From: [email-masked]
To: acka-chess digest users <[email-masked]>
Date: Fri, 23 Apr 1999 00:00 EDT

acka-chess Digest	Thursday, April 22 1999	Volume: 04  Issue: 006

----------------------------------------------------------------------

From: Duncan Richer <[email-masked]>
Subject: Re: acka : chess - Free For All
Date: Thu, 22 Apr 1999 03:28:28 -0400 (EDT)

On Wed, 21 Apr 1999, Joseph DeVincentis wrote:

> JT wrote:
> > 
> > On Wed, 21 Apr 1999, Uri Bruck wrote:
> > > Hi all,
> > > just to give game a kick start, I am anouncing (or hereby anouncing, for
> > > those people who are more comfortabe with that form), that precisely three
> > > days from this message a Free For All will start in Party Hall.
> > > 
> > 
> > Pursuant to rule 12-8-1 part 2D, I am choosing a party chess piece of type
> > R.
> 
> By this same rule, I choose a party chess piece Qball (Q).

By this same rule, I choose a party chess piece Rook (R).

-- 
Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
Web-Harfer, Clerk of the Court, Map-Harfer, Justice | 2nd Year PhD(PMa)

------------------------------

End of acka-chess Digest V4 #6
******************************